Skip to main content
GET
/
terminology
/
v1
/
vocabularies
/
{vocabularyKey}
/
concepts
/
{conceptCode}
Get a concept from a vocabulary
curl --request GET \
  --url https://api.{workspaceId}.clinia.cloud/terminology/v1/vocabularies/{vocabularyKey}/concepts/{conceptCode} \
  --header 'X-Clinia-API-Key: <api-key>'
{
  "vocabularyKey": "<string>",
  "code": "<string>",
  "definition": "<string>",
  "designation": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.clinia.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Clinia-API-Key
string
header
required

Path Parameters

vocabularyKey
string
required

The key of the vocabulary.

conceptCode
string
required

The code of the concept.

Response

The concept with the given code from the vocabulary.

vocabularyKey
string
required
read-only
code
string
required
read-only
definition
string
required
designation
object
required